<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head lang="en">

</head>
<body>

<div class="container">
    <div th:fragment="header">
        <nav class="navbar navbar-default">
            <div class="container-fluid">
                <div class="navbar-header">
                    <a class="navbar-brand" href="#" th:href="@{/}">Home</a>
                    <ul class="nav navbar-nav">
                        <li><a href="#" th:href="@{/urlObjects}">Shortened URL's</a></li>
                    </ul>

                </div>
            </div>
        </nav>

        <div class="jumbotron">
            <div class="row text-center">
                <div class="">
                    <h3>URL Shortener Application</h3>
                </div>
            </div>
        </div>
    </div>
</div>
</body>
</html>